d_social_media.settings:
  path: '/admin/config/system/social-media'
  defaults:
    _form: '\Drupal\d_social_media\Form\ConfigurationForm'
    _title: 'Social Media Configuration'
  requirements:
    _permission: 'administer site configuration'
  options:
    _admin_route: TRUE
